Vai al contenuto
CEPROVO

scripts che non girano

Recommended Posts

ciao ragazzi....volevo utilizzare degli scripts gratuiti per 3ds max 9 trovati nel portale scriptspot.com.....super poly bridge

http://www.scriptspot.com/3ds-max/scripts/super-poly-bridge

e lo script polynurbs 1.0

http://www.scriptspot.com/3ds-max/scripts/polynurbs-1-0-released

entrambi nella descrizione di questi script dicono che sono compatibili con la vesrsione del mio 3ds max,....però quando li carico mi appare la classica finestra con scritto "syntac error"

qualcuno di voi li ha mai scaricati? funzionano? da cosa può dipendere questo malfunzionamento nel mio software?..........ciao e grazie per la vostra attenzione.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

grazie ho visto...ma sulla questione non ho trovato molto, se qualcuno di voi li ha installati e provati, mi faccia sapere, almeno cosi' sò che non dipende da un mal funzionamento degli stessi, ma da una mia configurazione hardware o software inadeguata.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

il problema è max 9 troppo vecchio

polynurbs

Version Requirement:

3ds Max 2008 - 2012

bridge

Version Requirement:

tested on max 2009 (should work in older versions too!)


Modificato da algosuk

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

dici che è troppo vecchia??? anche se nei requisiti richiesti sembra rientrare nella configurazione, pensavo di fare la famosa prova del 9 con un max demo da scaricare più recente,...purtroppo ho una configurazione hardware talmente vecchia, che non mi permette di andare oltre all'installazione del 9.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

ciao...ho fatto la famosa prova del nove,.....e gli scripts girano per lo meno sulla versione 2010 che ho provato a casa di un mio amico, che ho disturbato apposta per questa mia necessità.

Sono un pò rassegnato e triste del fatto che non potrò implementare il mio max visto la configurazione hardware inadeguata e che nessuno del forum si sià un pò scomodato per pochi minuti...o meglio secondi per testare la funzionalità degli scripts,....certo per molti non era una necessità,....però mi piace pensare che un piccolo problema di uno potesse diventare un'opportunità e un'interesse per alcuni.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Scusa ceprovo, ma la risposta è già stata inoltrata da Algosuk.

Io non avendo max9 non avrei potuto assicurarti l'esecuzione degli stessi script e volendo, le carattesristiche degli stessi richiedevono max più aggiornati. Ecco il perche nessuno ti ha risposto...

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

ciao...grazie per la risposta Michele71,....si è vero quello che ha detto algosuk, ma non ho potuto verificare fino a quando non installato a casa del mio amico, che per altro non utilizza programmi 3d, una demo del 2010.

Forse mi sono espresso male io,...intendevo dire anzi chiedere una controprova con i max più recenti, proprio per avere una controprova del fatto che gli script erano funzionanti, ma non con il 3ds max 9....tutto qui.

Cmq avere software non recentimmi è un problema non indifferente,..........il "non nuovo" nel digitale è svalutatissimo".

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

soprattutto questa logica di autodesk uccide gli sviluppatori indipendenti, cmq se non funzionassero in toto quegli script gli autori sarebbero stati subito richiamati.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!

Registra un nuovo account

Accedi

Hai già un account? Accedi qui.

Accedi ora

  • Navigazione recente   0 utenti

    Non ci sono utenti registrati da visualizzare in questa pagina.

×